package com.bonus.core.menu.dto;

import io.swagger.annotations.ApiModelProperty;

public class MenuRecipeChangeDetail {
   private Long id;
   private Integer saleNum;
   @ApiModelProperty("商品id")
   private Long productId;
   @ApiModelProperty("档口id")
   private Long shopstallId;

   public Long getId() {
      return this.id;
   }

   public Integer getSaleNum() {
      return this.saleNum;
   }

   public Long getProductId() {
      return this.productId;
   }

   public Long getShopstallId() {
      return this.shopstallId;
   }

   public void setId(final Long id) {
      this.id = id;
   }

   public void setSaleNum(final Integer saleNum) {
      this.saleNum = saleNum;
   }

   public void setProductId(final Long productId) {
      this.productId = productId;
   }

   public void setShopstallId(final Long shopstallId) {
      this.shopstallId = shopstallId;
   }

}
